Live Mesh and Mac OS X Snow Leopard (10.6) incompatibility


With the recent Apple announcement regarding the availability of Mac OS X Snow Leopard (10.6), we want Live Mesh Mac users to be aware the current Live Mesh Mac software is not compatible with the new OS X version (10.6).  We will continue to support Mac OS X Leopard (10.5) users. We apologize in advance for the inconvenience.


 


As always, our thanks go out to all of our supporters and early adopters of Live Mesh!


Comments (0)

Skip to main content